Bug 20257 - kernel-headers-2.4.0 shipped with kernel 2.2.16
Summary: kernel-headers-2.4.0 shipped with kernel 2.2.16
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-02 22:56 UTC by Kevin Gibbs
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 22:56:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Gibbs 2000-11-02 22:56:54 UTC
The rpm package kernel-headers..... shipped with RedHat 7.0 is for kernel release 2.4.0 although the kernel is 2.2.16

Comment 1 Bill Nottingham 2000-11-04 07:20:14 UTC
Correct. If you want the module headers, install the
2.2.16 kernel-source package.


Note You need to log in before you can comment on or make changes to this bug.